.travelGuidePage{padding:30px 0}
.travelGuidePage .title32 {padding:0 !important}
.destinationLink{padding:10px;}
.destinationLink h3 {
	margin:0 0 10px
}
.destinationLink ul {
	margin:0;
	padding:0
}
.destinationLink ul li {
	list-style:none;
	line-height:36px;
	border-top:1px solid #dadada;
}
.destinationLink ul li ul li a {
	padding-left:20px;
}
.destinationLink ul li a {
	display:block;
	font-size:14px;
	color:#333;
	line-height:36px
}
.destinationLink ul .active >a {
	color:#f16f30;
	text-decoration:none;
}
.destinationLink ul li ul li.active >a {
	color:#f16f30;
	text-decoration:none;
}
.destinationLink ul li a:hover {
	color:#f16f30;
	text-decoration:none;
}
.guideItem .image{position:relative;}
.guideItem .image .figure{position:absolute; bottom:0; left:0; width:100%;height:36px; background:rgba(0,0,0,0.6); color:#fff; line-height:36px; padding:0 15px; }
.guideItem .image .figure a{color:#fff}
.guideItem .name{padding:10px 0; height:62px; overflow:hidden}
.guideItem .name a {
    color: #3b444e;
    line-height: 21px;
    display: block;
    font-size: 16px;
}
.listGuideCat{padding-top:20px;padding: 15px 10px;background: #fff;}
.listGuideCat h3{
	padding:0 0 10px;
	position:relative;
}
.listGuideCat h3:after {
    content: "";
    display: block;
    margin-top: 10px;
    height: 2px;
    width: 50px;
    background-color: #f16f30;
}
.listGuideCat .ULlink{padding:0}
.listGuideCat .ULlink li {
    list-style: none;
    line-height: 22px;
    padding: 5px 0 5px;
    position: relative;
}
.listGuideCat .ULlink li a{color:#333}
.listGuideCat .ULlink li a:hover{color:#f16f30}
.MR_box{padding:15px 10px; background:#fff}
.MR_box h2.title{margin-bottom:10px !important}
.MR_box a.photo{display:inline-block; /* float:left; width:77px; height:54px; */}
.MR_box .rbox{/* margin-left:85px; vertical-align:top */}
/* .MR_box .rbox h3 {height:36px; overflow:hidden}
.MR_box .rbox h3 a{line-height:18px} */
.price-Inc{color:#f16f30}
.rightGuide h2 {
	padding:0 0 10px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.43;
    letter-spacing: .5px;
    color: #444;
    text-transform: uppercase;
    margin: 0;
    text-align: left;
	position:relative;
}
.rightGuide ul{padding:0}
.rightGuide h2:after{
    content: "";
    display: block;
    margin-top: 10px;
    height: 2px;
    width: 50px;
    background-color: #f16f30;
}
.rightGuide li {
    display: inline-block;
    width: 100%;
	padding-bottom:8px;
}
.rightGuide a {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #333;
}
.guideDetail{padding:15px 10px}
.guideDetail .post_meta{font-size:13px; color:#888;}
.Relateds-guide{position:relative}
.Relateds-guide .desc .name a {
    color: #3b444e;
	font-size:16px;
    line-height: 21px;
    display: block;
}
#jcarousel-guide-Relateds .h_traveltip_item_fisrt{background:#fff}
#jcarousel-guide-Relateds .h_traveltip_item_fisrt .name{padding:6px 5px}
#jcarousel-guide-Relateds .owl-dots{display:none !important}
.Relateds-guide .owl-theme .owl-controls .owl-nav .owl-next { 
	display:block !important;
	right:0px;
	width: 45px;
    height: 45px;
    display: block;
    position: absolute;
    background: url(home/new/sprite_home.png) no-repeat -116px 1px;
    top:-60px;
    opacity: 1;
	text-indent:-9999%;
	 }
.Relateds-guide .owl-theme .owl-controls .owl-nav .owl-next:hover{background:url("home/new/sprite_home.png") no-repeat -116px -44px;opacity:0.8}
.Relateds-guide .owl-theme .owl-controls .owl-nav .owl-prev{    
	right:50px;
	width: 45px;
    height: 45px;
    display: block !important;
    position: absolute;
    background: url(home/new/sprite_home.png) no-repeat -116px 1px;
    top:-60px;
    opacity: 1;
	text-indent:-9999%;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);}
.Relateds-guide .owl-theme .owl-controls .owl-nav .owl-prev:hover{background:url("home/new/sprite_home.png") no-repeat -116px -44px;opacity:0.8}
.destinationAZ h2{
    margin: 10px 0 0;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
}
.destinationAZ h3.title {
    background-color: #f3f3f3;
    margin-bottom: 7px;
}
.destinationAZ .listDestinationByRegion h3.title {
    padding: 0 10px;
    background-color: #f3f3f3;
    line-height: 25px;
    font-size: 15px;
    background: #fff;
    text-align: left;
    margin: 10px 0 5px;
    display: inline-block;
    clear: both;
    width: 100%;
}
.destinationAZ .listDestinationByRegion h3.title a {
    display: inline-block;
    width: auto;
    height: auto;
    color: #fff;
    background: #f16f30;
    padding: 0 10px;
}
.destinationAZ .listDestinationByRegion h3.title a:hover{color:#333 !important}
.destinationAZ h3.title span{
    display: inline-block;
    width: 29px;
    height: 25px;
    line-height: 25px;
    color: #fff;
    font-size: 15px;
    background: #f16f30;
    text-align: center;
}
.listDestinationByRegion .CityRegionItem{}
.destinationAZ .listDestinationByRegion h3.title {
	padding:0 10px;
    background-color: #f3f3f3;
	line-height: 25px;
    font-size: 15px;
    background: #fff;
	text-align:left;
    margin:20px 0 10px;;
	display:inline-block;
	clear:both; 
	width:100%;
	
}
.destinationAZ .listDestinationByRegion h3.title span{display:inline-block; width:auto; height:auto; color:#fff; background:#f16f30; padding:0 10px}
.CityRegionItem li{list-style:none}
.CityRegionItem li a{color:#333}
.grid-of-blog li a{color:#333;font-size:14px}
.grid-of-blog h3{color:#e89a08;font-size:14px;text-transform:uppercase}
.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
	display: block;
    float: left;
    padding: 0;
    margin: 0 0 15px;
    width: 15%;
	margin-right:2%;
}
.grid-of-blog:nth-child(6n){margin-right:0 !important}
.grid-of-blog:nth-child(6n + 6){margin-right:0 !important}
.pane-title {
    margin: 10px 0 0;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
    font-family: "SourceSansPro-Bold",Sans-Serif;
}
.text-left{text-align:left !important}
@media only screen and (max-width: 991px) {
.travelGuidePage .clearfix2{clear:both}
.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
    display: block;
    float: left;
    padding: 0;
    margin: 0 0 15px;
    width: 23%;
    margin-right: 2.5%;
}
.grid-of-blog:nth-child(6n) {
    margin-right: 2.5% !important;
}
.grid-of-blog:nth-child(6n + 6) {
    margin-right: 2.5% !important;
}
.grid-of-blog:nth-child(4n) {
    margin-right: 0 !important;
}
.grid-of-blog:nth-child(4n + 4) {
    margin-right: 0 !important;
}
}
@media only screen and (max-width: 767px) {

.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
    display: block;
    float: left;
    padding: 0;
    margin: 0 0 15px;
    width: 32%;
    margin-right: 2%;
}
.grid-of-blog:nth-child(6n) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(6n + 6) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(4n) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(4n + 4) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(3n) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(3n + 3) {
    margin-right: 0% !important;
}
.pd060 {
    padding: 20px 0 !important;
}
}
@media only screen and (max-width: 600px) {}

@media only screen and (max-width: 550px) {
.travelGuidePage .col-xs-6{width:100% !important}
.travelGuidePage .clearfix1{clear:both}
}
@media only screen and (max-width: 500px) {
.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
    display: block;
    float: left;
    padding: 0;
    margin: 0 0 15px;
    width: 49%;
    margin-right: 2%;
}
.grid-of-blog:nth-child(6n) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(6n + 6) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(4n) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(4n + 4) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(3n) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(3n + 3) {
    margin-right: 2% !important;
}
.grid-of-blog:nth-child(2n) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(2n + 2) {
    margin-right: 0% !important;
}
}

@media only screen and (max-width: 430px) {
}

@media only screen and (max-width: 400px) {
}
@media only screen and (max-width: 370px) {

}


@media only screen and (max-width: 340px) {
.grid-of-blog {
    list-style: none;
    outline: medium none;
    width: 100%;
    display: block;
    float: left;
    padding: 0;
    margin: 0 0 15px;
    width: 100%;
    margin-right:0%;
}
.grid-of-blog:nth-child(6n) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(6n + 6) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(4n) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(4n + 4) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(3n) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(3n + 3) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(2n) {
    margin-right: 0% !important;
}
.grid-of-blog:nth-child(2n + 2) {
    margin-right: 0% !important;
}
}
@media only screen and (min-width: 992px) {
	.travelGuidePage .clearfix3{clear:both}
}

.sb__cat_guide{
	background:#fff;
}
.MR_Items .rbox .title a{
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#333;
	line-height:20px;
}
.MR_Items .rbox .title{
	margin-top:15px;
}
.MR_Items .rbox img{
	margin:5px 0px;
}
.MR_Items .rbox address{
	margin-bottom:5px;
}
.MR_Items li:not(:last-child){
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:25px;
}